<!DOCTYPE html>
<html>
    <head><!-- Meta -->
        <meta charset="UTF-8">
        <meta name="description" content="A reader for all your book">
        <meta name="keywords" content="HTML, CSS, JavaScript, Material">
        <meta name="author" content="Yanik Ammann">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        <link rel="shortcut icon" href="logo.png" type="image/png">
        
        <!-- CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="style.css">
        
        <!-- Javascript -->
        <script defer src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <script defer src="script.js"></script>

        <title>
            {{ block "title" . }}
                Perle Reader
            {{ end }}
        </title>
    </head>

    <body>
        <nav class="indigo">
            <div class="nav-wrapper" style="margin-left: 15px">
                <a href="/" class="brand-logo left" style="margin-left: 15px"><i class="material-icons">chrome_reader_mode</i><span class="hide-on-small-only">{{ .Title }}</span></a>
            </div>
        </nav>
        <div style="height: 15px"></div>

        <div class="container">

            {{ block "main" . }}
                
            {{ end }}

        </div>
    </body>
</html>